 .tlo_strony  { margin-top: 0; margin-bottom: 0 }
 A            {text-align: justify;}
 A:link       { COLOR: #623700; TEXT-DECORATION: none }
 A:visited    { COLOR: #623700; TEXT-DECORATION: none }
 A:hover      { COLOR: #7D1D1D; TEXT-DECORATION: none }

 p { font-family: verdana; font-size: 10pt; font-weight: normal }
 table { border:0; font-family: verdana; font-size: 10pt }
 th { font-size: 10pt; font-weight: bold; background-color: #fea235; color: white; font-family: verdana }
 td { font-size: 8pt; color: black; font-family: verdana; font-weight: bold; }
 td.c9 { font-size: 9pt; color: black; font-family: verdana; font-weight: bold; color: black }
 td.zw { font-size: 8pt; color: black; font-family: verdana; font-weight: bold; color: black }
 td.po { font-size: 8pt; color: black; font-family: verdana; font-weight: bold; color: red }
 td.pp { font-size: 8pt; color: black; font-family: verdana; font-weight: bold; color: #400080 }
 td.xmargin { width: 7% }
 tr.para { background-color: #ffffff }
 tr.niepara { background-color: #fff9eb }

 span.warunki { border-bottom: 1px dotted black; cursor: help }
 div#sprite { background-color: white; padding: 16px; border: 1px solid red; }
 div#sprite td { border-collapse: collapse; border: 1px solid black; font-size: 8pt; margin: 0; }
 div#sprite table { border: 0; }
 table#AutoNumber3 td { background-repeat: no-repeat; background-position: left; vertical-align: middle;
 /*border: 1px solid red*/
 }

 h6 { font-size: 10pt; font-family: verdana; font-weight: bold; color: black }
 h5 { font-size:  8pt; font-family: verdana; font-weight: bold; color: black }
 h4 { font-size:  8pt; font-family: verdana; font-weight: bold; color: red }
 h3 { font-size:  8pt; font-family: verdana; font-weight: bold; color: #400080 }
 h2 { font-size: 10pt; font-family: verdana; font-weight: bold; color: #FFFFFF }
